/*

Chocolate Grail CSS - Events
Created by Lynn Chang
File name: events.css
Supporting Files:  none

*/

#calendar		{position:absolute; left:150px; top:220px}
table			{border-collapse:collapse; width:80%; height:25px}
table col		{width: 90px}
td				{vertical-align:top; height:75px}

#ShowInfo		{padding-top:10px; width:600px}
#ShowInfo	ul  {list-style-type:none}

#arrow			{float: right}
#arrow a		{text-decoration:none; color: black}
#arrow a:hover	{text-decoration:none; color: rgb(152,119,46)}

td a			{text-decoration:none; color:rgb(152,119,46); text-align:center}
td a:hover		{color: black}

#ShowInfo ul  a			{text-decoration:none; color:rgb(152,119,46); text-align:center}
#ShowInfo ul  a:hover	{text-decoration:none; color: black}
